Subject: bug#12912: 24.3.50; doc string for `read-face-name'

From: "Drew Adams" <[email-masked]>
Date: Fri, 16 Nov 2012 16:50:28 -0800

The doc string is also bad wrt PROMPT.  It correctly says that it should not end
in a space, but it should also say that it should not end in a colon.

In fact, it would be far more understandable if it said (as I think we say
elsewhere for such silly prompt handling) that ": " will automatically be
appended to PROMPT.  That tells you the reason and everything you need to know.